<!DOCTYPE html>
<body background="static\backg1.jpg"></body>

<html>
    <style>
        h1 {
          font-size: 45px;
          font-family: Arial, sans-serif;
          font-weight: bold;
        }
        p {
          font-size: 25px;
          font-family: Helvetica, sans-serif;
          line-height: 1.5;
          color: rgb(5, 8, 211);
        }
        </style>
        <head>
          <title>PORTFOLIO</title>
      </head>
          <body>
              <h1><dd>PORTFOLIO</dd></h1>
              <h1><dd>ชื่อ</dd></h1>
              <dd><p>นายอนุวัฒน์ ศรีรัตน์</p></dd>
              <h1><dd>ชื่อเล่น</dd></h1>
              <dd><p>บ่าว</p></dd>
              <dd><p>อายุ 19 ปี</p></dd>
              <h1><dd>วันเกิด</dd></h1>
              <dd><p>วันที่ 5 พฤศจิกายน 2546 กรุ๊ปเลือด B ศาสนา พุทธ เชื้อชาติ ไทย สัญชาติ ไทย</p></dd>
              <h1><button onClick = "location = 'home'" style = "width:200px; height:100; font-size:25px; background-color:rgb(60, 146, 232)"> HOME </button></h1>

          </body>
</html>